#slideContainer .cl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#slideContainer .cl {
	zoom: 1;
}
#slideContainer .frame {
	background: none;
	border: 0px solid #fff;
	margin-bottom: 0px;	
}
#slideContainer .title {
	padding: 0 10px;
	height: 32px;
	font-size: 14px;
	font-weight: 700;
	line-height: 32px;
	overflow: hidden;
}
#slideContainer .block {
	margin: 0;
	position: relative;
}
#slideContainer .temp {
	margin: 0px;
}
#slideContainer .slideshow {
	clear: both;
}
#slideContainer .slideshow li {
	position: relative;
	overflow: hidden;
}
#slideContainer .slideshow span.title {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	text-indent: 10px;
}
#slideContainer .slidebar {
	position: absolute;
	top: 5px;
	left: 4px;
}

#slideContainer .slideshow span.title, .slidebar li {
	background: rgba(0, 0, 0, 0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
	color: #FFF;
	overflow: hidden;
}
#slideContainer .slidebar li {
	float: left;
	margin-right: 1px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
}
#slideContainer .slidebar li.on {
	background: rgba(255, 255, 255, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
	color: #ff0;
	font-weight: 700;
}

#slideContainer .slideshow SPAN.title {
	text-indent: 0px;
}

#frameHlicAe {
	margin: 0px !important;
	border: 0px !important;
}
#slideContainer  .comiis_wrapad {
	margin: 0 auto;
	width: 470px;
}
#slideContainer  .comiis_wrapad {
	margin-top: 10px;
}
#slideContainer  .comiis_wrapad {
	overflow: hidden;
}
#slideContainer  .comiis_wrapad img {
	float: left;
	margin-top: 0px;
}
#slidesImgs li {
	width: 470px;
	height: 340px;
	display: none;
    text-align: left;	
}
/*展会滚动*/
#zhdiv{
width:1160px;
height:65px;
  margin: 0px auto;
  position: relative;
  overflow: hidden;
}
#zhdiv ul{
  position:absolute;
  left:0;
  top:0;
  overflow: hidden;
}

#zhdiv ul li{
  float: left;
  width: 226px;
  height: 65px;
  padding-right:5px;
  list-style: none;
}
.alink{
    border: 1px solid #BED2E4;
    zoom: 1;
    background: url(../images/baidu.png) no-repeat bottom right #fff;
}